[Monetdb-developers] [Monetdb-sql-checkins] sql/NT configure.py, 1.51, 1.52 rules.msc, 1.37, 1.38

Martin Kersten Martin.Kersten at cwi.nl
Sun Dec 31 17:44:46 CET 2006


Stefan Manegold wrote:

> 
> Moreover, I *personally* prefer MonetDB4/5 (possible in lower case if
> "necessary") over monet4/5 --- but that's just one vote out of many ...
I could perfectly well live with monetdb4/5 over monet4/5
It is even better.





More information about the developers-list mailing list